[求助]我的ubuntu8.10一直有三个文件无法更新

重复贴和参考价值不大的帖子,版主维护
回复
xiaomiao
帖子: 210
注册时间: 2007-11-12 10:37
送出感谢: 0
接收感谢: 1 次

[求助]我的ubuntu8.10一直有三个文件无法更新

#1

帖子 xiaomiao » 2008-12-30 14:37

每次开机后,都会提示有三个更新需要安装:
W: 未能取回 http://ubuntu.uestc.edu.cn/ubuntu/pool/ ... 1_i386.deb
大小不符


W: 未能取回 http://ubuntu.uestc.edu.cn/ubuntu/pool/ ... .1_all.deb
大小不符


W: 未能取回 http://ubuntu.uestc.edu.cn/ubuntu/pool/ ... 1_i386.deb
大小不符
============================================
我换过很多源了,一直无法解决此问题。
也重装过好几次了。

期待高手给个办法。主要是在心理上有点烦,呵呵。
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: [求助]我的ubuntu8.10一直有三个文件无法更新

#2

帖子 dsj » 2008-12-31 21:10

我看现在可以下载,下载后自己安装,顺便帮你下载了。
附件
libpanel-applet2-0_2.24.1-0ubuntu2.1_i386.deb
(96.1 KiB) 下载 1 次
gnome-panel-data_2.24.1-0ubuntu2.1_all.deb
(1.33 MiB) 下载 3 次
gnome-panel_2.24.1-0ubuntu2.1_i386.deb
(379.31 KiB) 下载 1 次
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
回复

回到 “归档贴”